View Single Post
Old 02-26-2006, 07:08 PM   #33
Osuirof
Rookie
 
Osuirof's Avatar
 
Join Date: Jan 2006
Posts: 60
Now after installing 1.4.2.10 it won`t run at all.
1.5 Update 2 (I think), jdk6 beta2, don`t worked propelry either, but at least I`ve seen DeNCS window when using them.

Any idea how to fix this problem ?


Top 25 Lines in Star Wars that Can Be Improved by Substituting the word "Pants"

6. I find your lack of pants disturbing.
Osuirof is offline   you may: quote & reply,